﻿article, aside, figcaption, figure, footer, header, main, nav, section { display: block; }


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	background-color: #D4D4D4;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.3;
	padding: 5px 0;
}


img { max-width: 100%; }


#page {
	max-width: 960px;
	margin: 0 auto;
	background-color: white;
	border-radius: 50px;
	box-shadow: 0 0 .5em #003399;
}


a {
	text-decoration: none;
	color: #003399;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}


a:focus, a:hover, a:active { text-decoration: underline; }


a:active { color: red; }


ul, ol {
	padding-left: 40px;
	margin-bottom: 1em;
}


.nobull {
	list-style-type: none;
	padding: 0;
}






/* -------------------- HEADER SECTION --------------------*/

header { width: 100%; }


#logo {
	font: bold 4em "Marko One", Georgia, "Times New Roman", Times, serif;
	color: #003399;
	text-align: center;
	text-shadow: .1em .1em .1em #B1B1B1;
  	margin: 2px auto;
  	width: 90%;
}


.com { font-size: .5em; }


#tag {
	color: gray;
	text-align: center;
	margin: 0 auto 25px auto;
	border-bottom: 4px black double;
	width: 75%;
	padding-bottom: 2em;
	font-style: italic;
}


nav {
	width: 100%;
	text-align: center;
	margin-bottom: 2em;
}


nav li {
	display: inline-block;
	font-size: 1.1em;
	margin: .4em .4em 0 0;
}


nav li:last-child { margin-right: 0; }


nav a {
	color: black;
	display: inline-block;
	border: 1px #003399 solid;
	border-radius: 5px;
	box-shadow: .2em .2em .2em silver;
	padding: .2em .8em .2em .8em;
	background-color: gainsboro;
}


nav a:focus, nav a:hover {
	color: #003399;
	background-color: white;
	text-decoration: none;
}


nav a:active {
	position: relative;
	top: 1px;
	box-shadow: 0 0 0 silver;
	text-decoration: none;
}






/* -------------------- CONTENT SECTION --------------------*/


#content {
	width: 68%;
	float: left;
	margin: 1em 4% 1em 0;
	padding: 0 1em 0 1.5em;
}


article a { text-decoration: underline; }


article a:visited { color: #4D6699; }


article a:hover, article a:focus { color: red; }


h1 {
  	text-align: center;
	margin: 2em auto .5em auto;
	font-size: 1.5em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 85%;
}


.author {
	text-align: center;
	font-style: italic;
	margin-bottom: 1.5em;
}


h2 {
	font-size: 1.1em;
	margin-top: 2em;
	margin-bottom: 1em;
}


h3 {
	font-size: 1em;
	margin-top: 1em;
}


p { margin: 1em 0; }


blockquote { margin: 0 2em; }


table {	margin-bottom: 2em; }


hr {
	width: 85%;
	height: 3px;
	margin: 1.5em auto;
}


.red { color: red; }
.blue {	color: navy; }
.maroon { color: maroon; }
.black { color: black; }
.green { color: green; }


.center { text-align: center; }

.bold { font-weight: bold; }

.under { text-decoration: underline; }


.subjerk {
	font-size: 80%;
	font-style: italic;
	text-align: center;
	margin-bottom: 30px;
}


.subtitle {
	margin-top: 15px;
	text-align: center;
	font-weight: normal;
	font-size: 90%;
}


.subheading {
	text-align: center;
	width: 80%;
	margin: 1em auto 2em;
	
}

.cologne {
	text-decoration: underline;
	font-variant: small-caps;
}


.topic {
	border-bottom: 1px red solid;
	font-size: 110%;
	font-weight: normal;
}


.spaced li { margin-bottom: 1.2em; }


h1.doc { margin: 30px auto; }


p.copyright {
	text-align: center;
	font-size: 80%;
	color: gray;
}


.readmore {
	width: 36%;
	float: right;
	border: 2px gray dotted;
	text-align: center;
	margin: 0 5% .4em 3%;
	padding: 6px;
}









/* ------------------- ASIDE SECTION -------------------*/


aside {
	width: 26%;
	float: left;
	text-align: center;
	margin: 1em 2% 1em 0;
}


aside li { margin-bottom: 1.5em; }


.whatsnew {
	font-weight: bold;
	font-style: italic;
}


#newarticles {
	border-radius: 15px;
	box-shadow: 0 0 .2em;
	padding: 1em;
	margin-bottom: 1em;
}


#extras { padding: .5em; }


#extras div { margin-bottom: 2em; }


.ten {
	background-color: #eeeeee;
	border: medium dodgerblue ridge;
	padding: 7px;
}


.ten a:hover {
	color: red;
	text-decoration: none;
}








/* -------------------- FOOTER SECTION --------------------*/

footer {
	width: 100%;
	max-width: 480px;
	text-align: center;
	clear: left;
	line-height: normal;
	font-size: 70%;
	margin: 0 auto;
}

footer p {
	margin-bottom: .3em;
	padding: 1em;
}


#sitesearch2 {
	width: 250px;
	margin: 0 auto;
	text-align: center;
}


#sitesearch3 {
	width: 135px;
	margin: 0 auto;
}








/* ---------------------- AWEBER ----------------------*/

#aweber {
	width: 90%;
	max-width: 500px;
	margin: 0 auto 10em;
	text-align: center;
	border: thin black dotted;
	padding: 5px 10px;
	color: black;
	border-radius: 10px;
} /* for dating/subscribe.htm page */


#aweber h1 {
	color: red;
	margin-top: .5em;
}


#aweber h2 {
	font-size: 120%;
	color: red;
	margin-top: 0px;
}


#aweber li {
	list-style-type: square;
	margin-bottom: 4px;
	list-style-position: inside;
	list-style-image: url('../images/bullet.gif');
}


#aweber table {
	margin-left: auto;
	margin-right: auto;
}


#formsub {
	font-size: 90%;
	color: #808080;
	font-style: italic;
}


#aweber fieldset { border-style: none; }


.privacy {
	background-color: bisque;
	padding: 0 2px;
}







/* -------------------- DFP SECTION --------------------*/


#dfp-topbanner {
	width: 300px;
	margin: .5em auto;
}


#dfp-footer {
	width: 336px;
	margin: 2em auto;
}


#adsense {
	width: 346px;
	margin: 45px auto;
}/* for older pages with adsense div */







/* -------------------- RESPONSIVE SECTION --------------------*/


@media screen and (max-width:480px) {

	#content {
	  width: 94%;
	  margin: 1em 3%;
	  padding: 0;
	}

	aside {
	  width: 90%;
	  margin: 1em 5%;
	}

	footer { font-size: 60%; }

	nav ul li:last-child { display: none; }
	
	#logo {	font-size: 3em;	}

}